<?php
$this->breadcrumbs=array(
	'Book Votes'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List BookVote', 'url'=>array('index')),
	array('label'=>'Manage BookVote', 'url'=>array('admin')),
);
?>

<h1>Create BookVote</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>